apiVersion: operators.coreos.com/v1alpha1
kind: Subscription
metadata:
  name: openshift-gitops-operator
  namespace: openshift-operators
spec:
  channel: {{ gitops_operator_channel | default("latest") }}
  installPlanApproval: Automatic
  name: openshift-gitops-operator
  source: redhat-operators
  sourceNamespace: openshift-marketplace
  config:
   env:
   - name: DISABLE_DEFAULT_ARGOCD_CONSOLELINK
     value: "{{ gitops_disable_default_consolelink | default("false") }}"